Page MenuHomePhabricator

[lldb-test] Add a lit test for dependent modules in PECOFF
AbandonedPublic

Authored by asmith on Oct 10 2018, 10:33 AM.

Details

Summary

Add a new subcommand to lldb-test called 'dep-modules' to test
dependent modules in PECOFF.

This has a dependence on,
https://reviews.llvm.org/D53094

Diff Detail

Event Timeline

asmith created this revision.Oct 10 2018, 10:33 AM
asmith edited the summary of this revision. (Show Details)Oct 10 2018, 10:33 AM
aleksandr.urakov accepted this revision.Oct 11 2018, 6:29 AM

LGTM after D53094 will be done!

This revision is now accepted and ready to land.Oct 11 2018, 6:29 AM
asmith abandoned this revision.Dec 1 2018, 9:39 AM

Changes from this CR were added to D53094